Subject: bug#56971: greeter user permissions are not enough to talk with seatd

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 08 Aug 2022 07:54:35 +0200

Am Sonntag, dem 07.08.2022 um 23:48 +0300 schrieb muradm:
> Point is not that "there are any/others affected", the point is, 
> that seatd is providing [an] interface, and currently it has a
> problem, which is wrong permission.
But there are two sides in this permission issue.  Note that the
subject line of the email is the inverse of what you just said.  Note
further how this issue doesn't require a single, but two patches to
solve, which are currently marked as blockers.  These are obviously
related.

Cheers